div#container
{
   width: 1001px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #000000;
   background-image: url('none');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:hover
{
   color: #FF4500;
   text-decoration: underline;
}
#wb_worldofwailsImage1
{
   vertical-align: top;
}
#worldofwailsImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_worldofwailsImage2
{
   vertical-align: top;
}
#worldofwailsImage2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_worldofwailsImage3
{
   margin: 0;
   vertical-align: top;
}
#worldofwailsImage3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   display: inline-block;
   width: 440px;
   height: 299px;
   vertical-align: top;
}
#wb_worldofwailsText19 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_worldofwailsText19 div
{
   text-align: left;
}
#wb_worldofwailsText20 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_worldofwailsText20 div
{
   text-align: left;
}
#worldofwailsWrapText1
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
   padding: 4px 4px 4px 4px;
}
#worldofwailsWrapText1
{
   box-sizing: border-box;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
.worldofwailsWrapText1
{
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   line-height: 1.2;
   text-align: justify;
}
.worldofwailsWrapText1 span
{
   text-align: justify;
   text-align-last: justify;
}
.worldofwailsWrapText1 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#worldofwailsWrapText1-float
{
   float: left;
   font-size: 0;
}
#worldofwailsWrapText2
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
}
.worldofwailsWrapText2
{
   position: absolute;
   white-space: nowrap;
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   text-align: left;
}
#worldofwailsWrapText3
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
}
.worldofwailsWrapText3
{
   position: absolute;
   white-space: nowrap;
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   text-align: left;
}
#worldofwailsWrapText4
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
}
.worldofwailsWrapText4
{
   position: absolute;
   white-space: nowrap;
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   text-align: left;
}
#worldofwailsWrapText5
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
}
.worldofwailsWrapText5
{
   position: absolute;
   white-space: nowrap;
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   text-align: left;
}
#worldofwailsWrapText6
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
}
.worldofwailsWrapText6
{
   position: absolute;
   white-space: nowrap;
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   text-align: left;
}
#worldofwailsWrapText7
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
}
.worldofwailsWrapText7
{
   position: absolute;
   white-space: nowrap;
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   text-align: left;
}
#worldofwailsWrapText8
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
}
.worldofwailsWrapText8
{
   position: absolute;
   white-space: nowrap;
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   text-align: left;
}
#worldofwailsWrapText9
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
   padding: 4px 4px 4px 4px;
}
#worldofwailsWrapText9
{
   box-sizing: border-box;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
.worldofwailsWrapText9
{
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   line-height: 1.2;
   text-align: justify;
}
.worldofwailsWrapText9 span
{
   text-align: justify;
   text-align-last: justify;
}
.worldofwailsWrapText9 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#worldofwailsWrapText9-float
{
   float: left;
   font-size: 0;
}
#worldofwailsWrapText10
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
   padding: 4px 4px 4px 4px;
}
#worldofwailsWrapText10
{
   box-sizing: border-box;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
.worldofwailsWrapText10
{
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   line-height: 1.2;
   text-align: justify;
}
.worldofwailsWrapText10 span
{
   text-align: justify;
   text-align-last: justify;
}
.worldofwailsWrapText10 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#worldofwailsWrapText10-float
{
   float: left;
   font-size: 0;
}
#worldofwailsWrapText11
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
   padding: 4px 4px 4px 4px;
}
#worldofwailsWrapText11
{
   box-sizing: border-box;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
.worldofwailsWrapText11
{
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   line-height: 1.2;
   text-align: justify;
}
.worldofwailsWrapText11 span
{
   text-align: justify;
   text-align-last: justify;
}
.worldofwailsWrapText11 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#worldofwailsWrapText11-float
{
   float: left;
   font-size: 0;
}
#worldofwailsWrapText12
{
   background-color: #A52A2A;
   background-image: none;
   border-radius: 0px;
   padding: 4px 4px 4px 4px;
}
#worldofwailsWrapText12
{
   box-sizing: border-box;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
.worldofwailsWrapText12
{
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   line-height: 1.2;
   text-align: left;
}
#worldofwailsWrapText12-float
{
   float: left;
   font-size: 0;
}
#worldofwailsWrapText13
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
   padding: 4px 4px 4px 4px;
}
#worldofwailsWrapText13
{
   box-sizing: border-box;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
.worldofwailsWrapText13
{
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   line-height: 1.2;
   text-align: justify;
}
.worldofwailsWrapText13 span
{
   text-align: justify;
   text-align-last: justify;
}
.worldofwailsWrapText13 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#worldofwailsWrapText13-float
{
   float: left;
   font-size: 0;
}
#worldofwailsWrapText14
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
   padding: 4px 4px 4px 4px;
}
#worldofwailsWrapText14
{
   box-sizing: border-box;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
.worldofwailsWrapText14
{
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   line-height: 1.2;
   text-align: justify;
}
.worldofwailsWrapText14 span
{
   text-align: justify;
   text-align-last: justify;
}
.worldofwailsWrapText14 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#worldofwailsWrapText14-float
{
   float: left;
   font-size: 0;
}
#worldofwailsWrapText15
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
}
.worldofwailsWrapText15
{
   position: absolute;
   white-space: nowrap;
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   text-align: left;
}
#worldofwailsWrapText16
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
}
.worldofwailsWrapText16
{
   position: absolute;
   white-space: nowrap;
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   text-align: left;
}
#worldofwailsWrapText17
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
   padding: 4px 4px 4px 4px;
}
#worldofwailsWrapText17
{
   box-sizing: border-box;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
.worldofwailsWrapText17
{
   border-width: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size:18.80px;
   font-style: normal;
   line-height: 1.2;
   text-align: justify;
}
.worldofwailsWrapText17 span
{
   text-align: justify;
   text-align-last: justify;
}
.worldofwailsWrapText17 span:after
{
   content: "";
   display: inline-block;
   width: 100%;
}
#worldofwailsWrapText17-float
{
   float: left;
   font-size: 0;
}
#worldofwailsWrapText11
{
   position: absolute;
   left: 126px;
   top: 2216px;
   width: 726px;
   height: 166px;
   z-index: 15;
   overflow: hidden;
}
#wb_uid51
{
   left: 4px;
   top: 238px;
   width: 680px;
}
#wb_uid24
{
   left: 4px;
   top: 56px;
   width: 654px;
}
#wb_uid12
{
   left: 4px;
   top: 108px;
   width: 716px;
}
#wb_uid5
{
   left: 4px;
   top: 82px;
   width: 701px;
}
#wb_uid23
{
   left: 4px;
   top: 30px;
   width: 695px;
}
#wb_uid13
{
   left: 4px;
   top: 134px;
   width: 686px;
}
#wb_uid4
{
   left: 4px;
   top: 56px;
   width: 715px;
}
#wb_uid34
{
   left: 4px;
   top: 56px;
   width: 710px;
}
#wb_uid22
{
   left: 4px;
   top: 4px;
   width: 664px;
}
#wb_uid10
{
   left: 4px;
   top: 56px;
   width: 693px;
}
#wb_uid3
{
   left: 4px;
   top: 30px;
   width: 706px;
}
#wb_uid35
{
   left: 4px;
   top: 82px;
   width: 692px;
}
#wb_uid21
{
   left: 4px;
   top: 160px;
   width: 639px;
}
#wb_uid11
{
   left: 4px;
   top: 82px;
   width: 701px;
}
#wb_uid2
{
   left: 4px;
   top: 4px;
   width: 717px;
}
#wb_uid36
{
   left: 4px;
   top: 108px;
   width: 685px;
}
#wb_uid20
{
   left: 4px;
   top: 134px;
   width: 687px;
}
#wb_uid16
{
   left: 4px;
   top: 30px;
   width: 710px;
}
#wb_uid1
{
   color: #FF0000;
   font-family: "Arial";
   font-size: 43px;
}
#wb_uid37
{
   left: 4px;
   top: 134px;
   width: 676px;
}
#wb_uid17
{
   left: 4px;
   top: 56px;
   width: 686px;
}
#wb_uid0
{
   color: #87CEEB;
   font-family: "Times New Roman";
   font-size: 16px;
}
#wb_uid30
{
   left: 4px;
   top: 30px;
   width: 703px;
}
#wb_uid14
{
   left: 4px;
   top: 160px;
   width: 298px;
}
#worldofwailsWrapText9
{
   position: absolute;
   left: 129px;
   top: 1820px;
   width: 323px;
   height: 359px;
   z-index: 13;
   overflow: hidden;
}
#worldofwailsWrapText8
{
   position: absolute;
   left: 125px;
   top: 1482px;
   width: 727px;
   height: 307px;
   z-index: 12;
   overflow: hidden;
}
#wb_uid41
{
   left: 4px;
   top: 238px;
   width: 446px;
}
#worldofwailsWrapText7
{
   position: absolute;
   left: 127px;
   top: 1191px;
   width: 725px;
   height: 259px;
   z-index: 11;
   overflow: hidden;
}
#wb_uid31
{
   left: 4px;
   top: 56px;
   width: 345px;
}
#worldofwailsWrapText6
{
   position: absolute;
   left: 127px;
   top: 119px;
   width: 725px;
   height: 82px;
   z-index: 10;
   overflow: hidden;
}
#worldofwailsWrapText5
{
   position: absolute;
   left: 125px;
   top: 950px;
   width: 719px;
   height: 205px;
   z-index: 9;
   overflow: hidden;
}
#wb_uid15
{
   left: 4px;
   top: 4px;
   width: 690px;
}
#worldofwailsWrapText4
{
   position: absolute;
   left: 125px;
   top: 736px;
   width: 719px;
   height: 186px;
   z-index: 8;
   overflow: hidden;
}
#worldofwailsWrapText3
{
   position: absolute;
   left: 128px;
   top: 530px;
   width: 725px;
   height: 191px;
   z-index: 7;
   overflow: hidden;
}
#worldofwailsWrapText2
{
   position: absolute;
   left: 127px;
   top: 349px;
   width: 726px;
   height: 161px;
   z-index: 6;
   overflow: hidden;
}
#worldofwailsWrapText1
{
   position: absolute;
   left: 126px;
   top: 226px;
   width: 727px;
   height: 100px;
   z-index: 5;
   overflow: hidden;
}
#wb_uid58
{
   left: 4px;
   top: 30px;
   width: 722px;
}
#wb_worldofwailsImage3
{
   display: inline-block;
   width: 440px;
   height: 299px;
   z-index: 0;
}
#wb_uid40
{
   left: 4px;
   top: 212px;
   width: 712px;
}
#wb_uid32
{
   left: 4px;
   top: 4px;
   width: 696px;
}
#wb_worldofwailsImage2
{
   position: absolute;
   left: 489px;
   top: 2473px;
   width: 379px;
   height: 273px;
   z-index: 2;
}
#wb_worldofwailsImage1
{
   position: absolute;
   left: 110px;
   top: 2473px;
   width: 361px;
   height: 273px;
   z-index: 1;
}
#wb_uid43
{
   left: 4px;
   top: 30px;
   width: 717px;
}
#wb_uid33
{
   left: 4px;
   top: 30px;
   width: 713px;
}
#wb_worldofwailsText20
{
   position: absolute;
   left: 120px;
   top: 50px;
   width: 369px;
   height: 43px;
   z-index: 4;
}
#wb_worldofwailsText19
{
   position: absolute;
   left: 315px;
   top: 3838px;
   width: 989px;
   height: 18px;
   z-index: 3;
}
#worldofwailsWrapText16
{
   position: absolute;
   left: 129px;
   top: 3555px;
   width: 741px;
   height: 58px;
   z-index: 20;
   overflow: hidden;
}
#wb_uid56
{
   left: 4px;
   top: 56px;
   width: 679px;
}
#wb_uid42
{
   left: 4px;
   top: 4px;
   width: 713px;
}
#worldofwailsWrapText17
{
   position: absolute;
   left: 125px;
   top: 3647px;
   width: 728px;
   height: 81px;
   z-index: 21;
   overflow: hidden;
}
#wb_uid57
{
   left: 4px;
   top: 4px;
   width: 707px;
}
#wb_uid45
{
   left: 4px;
   top: 82px;
   width: 716px;
}
#wb_uid29
{
   left: 4px;
   top: 4px;
   width: 715px;
}
#wb_uid18
{
   left: 4px;
   top: 82px;
   width: 707px;
}
#wb_uid54
{
   left: 4px;
   top: 4px;
   width: 652px;
}
#worldofwailsWrapText14
{
   position: absolute;
   left: 124px;
   top: 2984px;
   width: 718px;
   height: 441px;
   z-index: 18;
   overflow: hidden;
}
#wb_uid44
{
   left: 4px;
   top: 56px;
   width: 687px;
}
#wb_uid28
{
   left: 4px;
   top: 160px;
   width: 708px;
}
#wb_uid19
{
   left: 4px;
   top: 108px;
   width: 690px;
}
#wb_uid55
{
   left: 4px;
   top: 30px;
   width: 705px;
}
#worldofwailsWrapText15
{
   position: absolute;
   left: 126px;
   top: 3449px;
   width: 724px;
   height: 83px;
   z-index: 19;
   overflow: hidden;
}
#wb_uid47
{
   left: 4px;
   top: 134px;
   width: 681px;
}
#wb_uid9
{
   left: 4px;
   top: 30px;
   width: 706px;
}
#worldofwailsWrapText12
{
   position: absolute;
   left: 325px;
   top: 2410px;
   width: 445px;
   height: 30px;
   z-index: 16;
   overflow: hidden;
}
#wb_uid52
{
   left: 4px;
   top: 264px;
   width: 678px;
}
#wb_uid46
{
   left: 4px;
   top: 108px;
   width: 696px;
}
#wb_uid38
{
   left: 4px;
   top: 160px;
   width: 684px;
}
#wb_uid27
{
   left: 4px;
   top: 134px;
   width: 683px;
}
#wb_uid8
{
   left: 4px;
   top: 4px;
   width: 711px;
}
#worldofwailsWrapText13
{
   position: absolute;
   left: 126px;
   top: 2791px;
   width: 724px;
   height: 163px;
   z-index: 17;
   overflow: hidden;
}
#wb_uid53
{
   left: 4px;
   top: 290px;
   width: 519px;
}
#wb_uid49
{
   left: 4px;
   top: 186px;
   width: 716px;
}
#wb_uid39
{
   left: 4px;
   top: 186px;
   width: 692px;
}
#wb_uid26
{
   left: 4px;
   top: 108px;
   width: 689px;
}
#wb_uid7
{
   left: 4px;
   top: 134px;
   width: 94px;
}
#worldofwailsWrapText10
{
   position: absolute;
   left: 476px;
   top: 1820px;
   width: 377px;
   height: 359px;
   z-index: 14;
   overflow: hidden;
}
#wb_uid50
{
   left: 4px;
   top: 212px;
   width: 698px;
}
#wb_uid48
{
   left: 4px;
   top: 160px;
   width: 712px;
}
#wb_uid25
{
   left: 4px;
   top: 82px;
   width: 708px;
}
#wb_uid6
{
   left: 4px;
   top: 108px;
   width: 698px;
}
